NEQN(1)

NAME
neqn - format mathematical text for nroff

SYNOPSIS
neqn [-d xy []] [-p n []] [-s n []] [-f n []] [- []] [ files []]

DESCRIPTION
neqn is a preprocessor for formatting mathematical text with nroff on typewriter-like terminals. Normal usage is:
    neqn  [options]  files | nroff  [options] |
If you do not specify files (or if you specify [-] as the last argument), neqn reads the standard input.

Full details of use are given in eqn(1) and in the REFERENCE cited below.

SEE ALSO
eqn(1), nroff(1), eqnchar(5)

REFERENCE
B. W. Kernighan, L. L. Cherry, Typesetting Mathematics — User's Guide (Second Edition)